@media screen and (min-width: 1030px)
{
	.main-navigation li:hover ul, .main-navigation a:focus+ul {
		height: auto;
	}
}

/* Responsive */
@media screen and (max-width: 1030px)
{
	*
	{
		box-sizing: border-box;
	}
	#colorbox
	{
		box-sizing: content-box;
	}

	img
	{
		max-width: 100%;
		height: auto;
	}

	.slideshow
	{
		display: none;
	}

	.midsection .bg1,
	.midsection .bg2
	{
		display: none;
	}

	.header:after
	{
		display: none;
	}

	.header .phone
	{
		display: none;
	}

	.header .logo
	{
		position: relative;
		top: auto;
		left: auto;
		display: inline-block;
	}

	.banner
	{
		height: auto;
		padding: 15px;
	}

	.main-navigation
	{
		position: absolute;
		left: 0;
		right: 0;
		margin: auto;
		padding:0;
		background: rgb(242,124,0);
		text-align: left;
	}

	.main-navigation:after
	{
		display: none;
	}

	.main-navigation ul
	{
		display: none;
	}

	.main-navigation li
	{
		display: block;
		width: 100%;
	}

	.main-navigation a
	{
		background: none;
		width: 100%;
		padding: 11px 15px;
	}

	.main-navigation ul ul
	{
		position: static;
		width: 100%;
		max-width: 100%;
	}

	.main-navigation li li
	{
		padding-left: 0;
		width: 100%;
	}

	.main-navigation li li a
	{
		width: 100%;
		padding: 11px 15px;
		padding-left: 25px;
	}

	.main-navigation li.open > ul
	{
		display: block;
		padding: 0;
		height: auto;
	}
	.main-navigation li.open > .open-sub:after
	{
		transform: rotate(0deg);
	}

	/* burger */
	.open-nav
	{
		display: block;
		position: absolute;
		top: -50px;
		right: 10px;
		height: 26px;
		width: 34px;
	}

	.open-nav .bar
	{
		display: block;
		position: absolute;
		height: 4px;
		width: 100%;
		background: rgb(242,124,0);
		transition: all 0.2s;
	}
	.open-nav .bar.top
	{
		top: 0;
	}
	.open-nav .bar.middle
	{
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.open-nav .bar.bottom
	{
		bottom: 0;
	}

	.open-nav.open .bar
	{
		top: 0;
		bottom: 0;
		margin: auto;
	}
	.open-nav.open .bar.top,
	.open-nav.open .bar.middle
	{
		transform: rotate(135deg);
	}
	.open-nav.open .bar.bottom
	{
		transform: rotate(-135deg);
	}

	/* nav parents */
	.open-sub
	{
		display: block;
		position: absolute;
		top: 7px;
		right: 0;
		height: 40px;
		width: 40px;
		cursor: pointer;
	}

	.open-sub:before,
	.open-sub:after
	{
		content: '';
		position: absolute;
		display: block;
		top: 0;
		right: 0;
		bottom: 0;
		left: 0;
		height: 4px;
		margin: auto;
		width: 50%;
		background: #FFF;
		transition: all 0.2s;
	}
	.open-sub:after
	{
		transform: rotate(90deg);
	}

	.content
	{
		padding: 20px 15px;
		max-width: 100%;
	}

	.textnav
	{
		display: none;
	}

	.base
	{
		margin: 0;
		z-index: 1;
	}

	.footer
	{
		padding: 20px 15px;
		max-width: 100%;
		text-align: center;
	}

	.footer-logo
	{
		position: static;
		margin-bottom: 15px;
	}

	.footer p
	{
		float: none;
		margin-bottom: 15px;
     	max-width: 100%;
	}

	.footer .address
	{
		margin-left: 0;
		max-width: 100%;
	}

	.footer .map
	{
		top: 0;
	    margin: auto;
		padding-top: 15px;
		padding-bottom: 15px;
	    text-align: left;
	}

	.subfooter
	{
		height: auto;
		padding: 20px 15px;
		text-align: center;
	    line-height: 20px;
	}

	.copyright,
	.avd
	{
		position: static;
	}

	.lcon,
	.rcon
	{
		max-width: 100%;
		float: none;
	}

	.image-right
	{
		float: none;
	}

	.content-wrapper > h1
	{
		padding: 20px 15px;
		padding-bottom: 0;
	}

	.sidebar
	{
		float: none;
		margin-left: 0;
		padding: 0 15px;
		width: 100%;
		max-width: 100%;
	}
	.sidebar.hide-mobile
	{
		display: none;
	}

	.sidebar + .content
	{
		float: none;
		max-width: 100%;
	}

	/* homepage */
	.homepage .content > div:first-child
	{
		padding: 20px 15px;
		max-width: 100%;
		border-top: 5px solid;
	}

	.homepage .content .boxes
	{
		max-width: 100%;
		padding-bottom: 0;
	}

	.boxes div
	{
		display: inline-block;
		vertical-align: top;
		float: none;
     	width: calc(33% - 36px);
	    max-width: 100%;
		margin-bottom: 30px;
	}

	.boxes .image img
	{
		width: 100%;
		height: auto;
	}

	/* About us */
	.aboutimg
	{
		float: none;
		padding-right: 0;
	}

	/* Contact */

	.google-map
	{
		position: relative;
		min-height: 350px;
	}
	.google-map iframe
	{
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}

	.contact label
	{
		display: block;
		width: 100%;
	}

	#book > p input[type="text"]
	{
		width: 100%;
		margin-bottom: 10px;
	}

	.equipment select,
	.equipment input[type=text],
	.equipment textarea
	{
		width: 100%;
	}

	/* products */
	.category li:nth-child(3n)
	{
		margin-right: 22px;
	}
}

@media screen and (max-width: 915px)
{
	.boxes div
	{
     	width: calc(50% - 46px);
	}
}

/* mobile */
@media screen and (max-width: 660px)
{
	.logo img
	{
		display: block;
		margin-right: 0;
	}

	.logo span
	{
		border: none;
		margin-left: 0;
		padding: 8px 0;
	}

	.boxes div
	{
		float: none;
		display: block;
		margin: auto;
		margin-bottom: 30px;
		max-width: 282px;
		width: 100%;
	}

	.product-left
	{
		max-width: 100%;
	}

	.product .detail
	{
		width: 100%;
	}
}

@media screen and (max-width: 475px)
{
	.category li
	{
		float: none;
		margin: auto;
		margin-bottom: 15px;
	}
	.category li:nth-child(3n)
	{
		margin-right: auto;
	}
}
